lastAccountName: _Milka_
timestamps:
  login: 1553097944915
  logout: 1553097954645
ipAddress: 78.37.18.235
lastlocation:
  world: world
  x: -1268.5
  y: 84.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.0904941375952
  y: 77.0
  z: 1289.266855853939
  yaw: 252.05818
  pitch: 33.363262
